Subject: Re: [PATCH 2/3] large-inode: New module

From: Pádraig Brady <[email-masked]>
Date: Fri, 22 Jul 2011 18:45:45 +0100

On 22/07/11 18:22, Paul Eggert wrote:
> Here's another module I'm adding to coreutils.
> I plan to change coreutils to use it.
> Another possibility, I suppose, would be to fold it into
> AC_SYS_LARGEFILE.
> 
> Herb, can you please try out the effect of this module by
> appending "#define _DARWIN_USE_64_BIT_INODE 1" to lib/config.h
> after running 'configure'?  Thanks.

If it works it would be better in AC_SYS_LARGEFILE (as well) I think.
Though the original reporter of this issue said it didn't work.
Though I now notice I asked him to put it at the top of df.c
rather than somewhere significant to fsusage.c

cheers,
Pádraig.